搜索
查看: 405|回复: 2

[求助] 打开DBserver提示数据库版本过旧

[复制链接]
发表于 2020-11-21 23:13:10 | 显示全部楼层 |阅读模式
打开打开DBserver.exe提示数据库版本过旧

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有账号?立即注册

x
发表于 2020-11-21 23:23:24 | 显示全部楼层
HGE200814\工具\数据扩展\[20200811]物品数据升级工具

评分

参与人数 1热心值 +1 收起 理由
青衣 + 1 很给力!

查看全部评分

发表于 2022-11-28 20:33:41 | 显示全部楼层
skycom 发表于 2020-11-21 23:23
HGE200814\工具\数据扩展\[20200811]物品数据升级工具

我现在2022.11.27版本号,更新了引擎,也提示数据库版本过旧,然后按你说的使用20200811数据升级工具,升级了,之后依然提示数据库版本过旧
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|HGEM2论坛

GMT+8, 2023-1-27 22:06 , Processed in 1.485246 second(s), 18 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表